.verticalScrollContainer {
    display: -webkit-box;
    width: 100%;
    overflow: scroll;
}

.cardVertical {
    width: 250px;
    height: 150px;
    background-color: #0D25B9;
    background-image: linear-gradient( to top, #FD6585, #0D25B9);
    background-position: center !important;
    background-size: cover !important;
}

.cardVertical1 {
    width: 230px;
    height: 110px;
    background: linear-gradient(to top, #21D4FD, #B721FF);
    background-position: center !important;
    background-size: cover !important;
}

.cardVertical2 {
    width: 230px;
    height: 110px;
    background-color: #F97794;
    background: linear-gradient(to top, #cc5333, #23074d);
    background-position: center !important;
    background-size: cover !important;
}

.overlay {
    width: 100%;
    height: 100%;
    background: transparent;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    .title {
        font-size: 18px;
        font-weight: bold;
        margin-left: 10px;
        padding-top: 5px;
    }
    .smallTitle {
        font-size: 12px;
        margin-left: 10px;
    }
    .bottomText {
        padding-bottom: 8px;
        display: flex;
        flex-direction: column;
        background: #4545457d;
    }
}